» Ubuntu » Пакеты

Error

two or more packages specified (php5-remctl hardy-backports)